
:root {
    --f-display:normal 700 60px/110% 'Montserrat', sans-serif; /* Display*/
    
    --f-headline-large:normal 400 43px/123% 'Montserrat', sans-serif; /* Headline */
    --f-headline-medium:normal 400 37px/130% 'Montserrat', sans-serif; /* Headline */
    --f-headline-small:normal 400 32px/134% 'Montserrat', sans-serif; /* Headline */


    --f-title-large:normal 400 29px/128% 'Montserrat', sans-serif; /* Title  */
    --f-title-medium:normal 400 21px/152% 'Montserrat', sans-serif; /* Modal Title*/
    --f-title-small:normal 400 19px/142% 'Montserrat', sans-serif; /* Title Card */

    --f-body-large:normal 300 20px/160% 'Montserrat', sans-serif; /* Body */
    --f-body-medium:normal 500 16px/166% 'Montserrat', sans-serif; /* Modal body*/
    --f-body-small:normal 400 14px/150% 'Montserrat', sans-serif; /* Body Card list select*/
   
    --f-body-small-bold:normal 700 14px/150.42% 'Montserrat', sans-serif; /*card select */

    --f-buttom-large:normal 700 17px/162.5% 'Roboto', sans-serif; /* botones */
    --f-buttom-medium:normal 700 15px/172.42% 'Roboto', sans-serif; /*back btn */
    --f-buttom-small:normal 700 13px/170% 'Roboto', sans-serif; /* enviar otro codigo*/

    --f-buttom-large-d:normal 500 20px/162.5% 'Roboto', sans-serif; /* botones */
    --f-buttom-medium-d:normal 500 18px/172.42% 'Roboto', sans-serif; /*back btn */
    --f-buttom-small-d:normal 500 17px/170% 'Roboto', sans-serif; /* enviar otro codigo*/
    
    --f-control-large:normal 400 16px/150% 'Roboto', sans-serif; /* input */
    --f-control-medium:normal 400 14px/100% 'Roboto', sans-serif; /*ctrl label */
    --f-control-small:normal 400 12px/166% 'Roboto', sans-serif; /* label*/
    
    --f-list:normal 400 13px/138.4% 'Roboto', sans-serif; /* bullet list*/

    --f-footnote-normal:normal 400 12px/170% 'Montserrat', sans-serif; /* acepta terminos*/
    --f-footnote-light:normal 300 12px/160% 'Montserrat', sans-serif; /* */

    /*Listas*/
    /* Large */
    --f-list-large: normal 400 20px/160% 'Montserrat', sans-serif;
    --f-list-large-mobile: normal 400 18px/160% 'Montserrat', sans-serif;

   /* Medium */
    --f-list-medium: normal 300 18px/160% 'Montserrat', sans-serif;
    --f-list-medium-mobile: normal 300 16px/160% 'Montserrat', sans-serif;

   /* Small */
    --f-list-small: normal 300 16px/160% 'Montserrat', sans-serif;
    --f-list-small-mobile: normal 300 14px/160% 'Montserrat', sans-serif;
}

html{
    height: 100%;
    font: var(--f-body-medium);
}
body{
    height: 100%;
    min-height: 100vh;
}
.component-container {
    margin: 0 !important;
}
.stControlBody {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.stControlBody *{
    box-sizing: border-box;
} 
.contour{
    position: relative;
    display: flex;
    flex-direction: column;
    align-self: stretch;
    justify-content: stretch;
    padding: 0;
    margin: 0;
    width: 100%;
    min-height: 100%;
    font: var(--f-body-medium);
    color: var(--dark-blue);
    line-break: normal;
}
.contour *{
    box-sizing: border-box;
}
header{
    flex-grow: 0;
}
main{
    flex-grow: 1;
}
footer{
    flex-grow: 0;
}

h1{
    font: var(--f-display);
}
h2{
    font: var(--f-headline-large);
}
h3{
    font:var(--f-title-large);
}
h4{
    font:var(--f-title-medium);
}
h5{
    font: var(--f-title-small);
}
h6{
    font: var(--f-title-small);
}
p, ul, li{
    font:var(--f-body-large);
}
a{
    text-decoration: none;
    font-weight: 700;
}
p a {
    white-space: pre-wrap;
    text-wrap: wrap;
}

.a--font-weight{
    font-weight: 600 !important;
}

/*Temporal*/
nav.breadcrumb {
    display: none;
}
.banner-secundario{
    aspect-ratio: 4 / 3;
    overflow: hidden;
}

.banner-secundario .img-ancha {
    position: absolute;
    bottom: 0;
    min-height: 100%;
    width: auto;
    margin: auto;
}
.bannerPyme img {
    max-width: 100% !important;
}
.boton-rojo{
    max-width: 180px;
    text-overflow: ellipsis;
    text-wrap: nowrap;
    white-space: nowrap;
    overflow: hidden;
}
div#contenido.hero {
    margin-top: 0 !important;
}
p img {
    max-width: 100%;
}
div#contenido.pagina {
    margin-top: 56px;
}
.respuesta-oculta{
    height: 0;
}
@media(min-width:700px){
    .banner-secundario{
        aspect-ratio: 2.75 / 1;
    }
}
@media(min-width:800px){
    div#contenido.pagina {
        margin-top: 86px;
    }
}

.list--large li {
  font: var(--f-list-large-mobile);
}

.list--medium li {
  font: var(--f-list-medium-mobile);
}

.list--small li {
  font: var(--f-list-small-mobile);
}

/* Mobile */
@media (max-width: 800px) {
  .list--large li {
    font: var(--f-list-large);
  }

  .list--medium li {
    font: var(--f-list-medium);
  }

  .list--small li {
    font: var(--f-list-small);
  }
}